/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

// @import '~antd/dist/antd.less';
@import '../styles/plateg.less';

body {
  background-color: @platform-background;
  font:
    400 @platform-main-font-size / @platform-main-line-height 'IBM Plex Sans',
    sans-serif;
  color: @text-color;
}

#app {
  height: 100%;
}
.ant-layout {
  background: none;
}
